﻿#f_list{
	width:800px;
	height:297px!important;
	height:271px;
	padding:10px;
	overflow:hidden;
	float:left;
	margin: 0px;
}
.left {
	float: left;
	width: 500px;
	height: 297px;
}

.zxfb {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDBDC;
}
.zxfb_title {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 35px;
	color: #333333;
	background-color: #F3F3F3;
	height: 36px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDBDC;
}
.zxfb ul {
	list-style-type: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 5px;
}
.zxfb li {
	line-height: 25px;
	background-image: url(../imgs01/icon.gif);
	background-repeat: no-repeat;
	background-position: 8px center;
	padding-left: 20px;
}
.zxfb li a{
	color: #333333;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}
.zxfb li a:hover{
	color: #F04E43;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}

.right {
	float: left;
	height: 297px;
	width: 290px;
	margin-left: 10px;
	background-color: #F3F3F3;
}
.wenhao {
        float: right;
        font-size: 12px;
}